Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

List changelog

GET/workspaces/{organizationId}/changelog
Path parameters
organizationIdstringrequired
Query parameters
limitinteger
min 1 · max 200 · default: 50
cursorstring
includeDraftsboolean
default: false
Responses
200

Published changelog entries — anonymous public read. Drafts require a workspace token (includeDrafts).

entriesobject[]required
Show properties
Array of object
idstringrequired
organizationIdstringrequired
titlestringrequired
bodystringrequired
labelsstringrequired
publishedAtstring | nullrequired
createdAtstringrequired
updatedAtstringrequired
linksobject[]required
Show properties
Array of object
idstringrequired
entryIdstringrequired
ticketIdstring | nullrequired
issueIdstring | nullrequired
nextCursorstring | nullrequired
Try it
Server
Parameters
Request
curl -X GET '/workspaces/string/changelog'
Response
{
  "entries": [
    {
      "id": "string",
      "organizationId": "string",
      "title": "string",
      "body": "string",
      "labels": "string",
      "publishedAt": "string",
      "createdAt": "string",
      "updatedAt": "string",
      "links": [
        {
          "id": "string",
          "entryId": "string",
          "ticketId": "string",
          "issueId": "string"
        }
      ]
    }
  ],
  "nextCursor": "string"
}